package com.YuyeTech.TPlat;


import lombok.extern.java.Log;
import lombok.extern.slf4j.Slf4j;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;


@RunWith(SpringRunner.class)
@SpringBootTest
@Slf4j
public class LoggerTest2 {

    @Test
    public void test2() {
//        log.debug("debug..");
//        log

        log.debug("debug..");
        log.info("info...");
        String name = "slambb";
        String password = "123";
        log.info("name:{},password:{}",name,password);
        log.error("error...");

    }
}
